FAQ

On 8/26/2015 10:56 AM, brian at apcera.com wrote:
Hello all...we're updating our Python client support at NATS.io cloud messaging project, and as part of that would like to get your input on which version of Python:

https://groups.google.com/forum/#!topic/natsio/e6aoJ6GYqTw

I suggest you offer both 2.7 and 3.x (soon 3.5) support if at all
possible. Some people are stuck with 2.7 for various reasons. On the
other hand, some things can only be done with the lastest stable 3.x.


--
Terry Jan Reedy

Search Discussions

Discussion Posts

Previous

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 2 of 2 | next ›
Discussion Overview
grouppython-list @
categoriespython
postedAug 26, '15 at 2:56p
activeAug 26, '15 at 3:34p
posts2
users2
websitepython.org

2 users in discussion

Terry Reedy: 1 post Brian: 1 post

People

Translate

site design / logo © 2017 Grokbase